[问题]请问6.10的哪个版本是能装在扣肉2上的64位系统?

为当前最终发行版之前的所有版本提供支持
回复
our420
帖子: 7
注册时间: 2005-12-29 22:21
送出感谢: 0
接收感谢: 0

[问题]请问6.10的哪个版本是能装在扣肉2上的64位系统?

#1

帖子 our420 » 2007-01-17 15:48

请问6.10的哪个版本是能装在扣肉2上的64位系统?
wucongkun
帖子: 251
注册时间: 2006-11-10 20:27
送出感谢: 0
接收感谢: 0

#2

帖子 wucongkun » 2007-01-17 15:52

i386
64
那个都可以
our420
帖子: 7
注册时间: 2005-12-29 22:21
送出感谢: 0
接收感谢: 0

#3

帖子 our420 » 2007-01-17 15:58

i386是32位的
64?什么64,只看到amd64
好像不是我想要的答案
回复

回到 “老旧版本支持”